fillin:
  enabled: true
fields:
  title:
    required: true
      msg: You forgot to fill out the title, please try again.
  price:
    required: true
      msg: You forgot to fill out the price , please try again.
  max_people_per_group:
    required: true
      msg: You forgot to fill out the max_people_per_group, please try again.
  prof_prints:
    required: true
      msg: You forgot to fill out the prof_prints, please try again.
  short_description:
    required: true
      msg: You forgot to fill out the short_description, please try again.
  long_description:
    required: true
      msg: You forgot to fill out the long_description, please try again.
  additional_price:
    required: true
      msg: You forgot to fill out the additional_price, please try again.